/*----------Left Menu ------------*/

.left_menu{
	/*width: 180px; width of menu*/
}
	
.left_menu div a{ /*header bar links*/
	display: block;
	background: transparent url(../images/left_menu_bg.png) 100% 0;
  	height: 30px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	padding: 0px 0 0px 0px;
	line-height: 30px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	text-indent:40px;
	color: #ffffff;
}

.left_menu div a:hover{
	background-position: 100% 30px;
	color:#f50000;
}

.left_menu div.unselected a{ /*header that's currently not selected*/
	color: #ffffff;
}

	
.left_menu div.selected a{ /*header that's currently selected*/
	color: #f50000;
	font-weight:bold;
	background-position: 100% 30px !important;
}

.left_menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.left_menu ul li{
/*	border-bottom: 1px solid #a1c67b;*/
margin:0px;
padding:0px;
}

.left_menu ul li a:link, .left_menu ul li a:visited{ /*sub menu links*/
	display: block;
	background: transparent url(../images/left_sub_menu_bg.png) 100% 0;
  	height: 30px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	padding: 0px 0 0px 0px;
	line-height: 30px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	text-indent:60px;
	color: #ffffff;
}
.left_menu ul li a:hover{
	background-position: 100% 30px;
	color:#f50000;
}

.left_menu ul li.current a:link, .left_menu ul li.current a:visited{
	display: block;
	background: transparent url(../images/left_sub_menu_bg.png) 100% 30px;
  	height: 30px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	padding: 0px 0 0px 0px;
	line-height: 30px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	text-indent:60px;
	color: #f50000;
}
.left_menu ul li.current a:hover{
	background-position: 100% 0;
	color:#ffffff;
}

/*----------Pegination ------------*/
.peginition{
}
.peginition ul{
	float:right;
	padding:0px;
	margin:0px;
}
.peginition ul li{
	display:inline;
	list-style-type:none;
	margin:0px 5px;
}
.peginition ul li a:link, .peginition ul li a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#ab3e07;
}
.peginition ul li a:hover{
	color:#3c3c3b;
}


/*********** paging Table CSS ****************************/
.pagingTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.pagingTable td{ padding:2px; }

.pagingTable li{
	border:#535353 1px solid;
	list-style:none;
	float:left;
	padding:0px 5px 0px 5px;
	height:20px;
	line-height:20px;
	background:#CCCCCC;
}

.pagingTable b{ color:#990000; }

.pagingTable a:link, .pagingTable a:visited{
	color:#ab3e07;
	font-weight:bold;
}
.pagingTable a:hover{
	color:#3c3c3b;
	font-weight:bold;
}

/*----------Pathway CSS ------------*/
.pathway ul li a:link, .pathway ul li a:visited{
	background:url(../images/arrow.gif) left center no-repeat;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
.pathway ul li a:hover{
	color:#b80e0f;
}

.footer a:link, .footer a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#b80e0f;
}
.footer a:hover{
	color:#ffffff;
}